Viewing 9 posts - 1 through 9 (of 9 total)
  • Author
    Posts
  • aztrid Friend
    #197993

    Hi,

    when I try to check updates for my JA extensions using JAEXT manager, i get the following response:

    Please update the service setting or contact with service provider.

    This is new. I have successfully updated JA extensions using the manager before.

    Any suggestions?

    Best, Astrid

    alexsmirnov Friend
    #535956

    Hi Astrid,

    Could you please PM me your hosting panel login details?

    Regards,

    Alex

    P S I’ve turned off your T3 plug-in for the time being, as you already have installed JAT3. We’ll get to which one of the two is better for your system later on, after we sort out the JAEM update service for you.

    alexsmirnov Friend
    #535962

    Hi Astrid,

    There are two preconditions for JA Update Service to gracefully work via JA Extensions Manager:

    1) You web-site domain has to be verified with JoomlArt

    2) Within the JA Extensions Manager the “JoomlArt Updates remote http://update.joomlart.com/service/” remote update service has to be:

    a) selected as default

    b) configured with the username and password that you use to login to your JoomlArt account.

    After I FTP-ed into your system, I have not found JoomlArt’s domain verification file sitting in your web-site root, only Google’s, so no wonder JA Update Service can not find your site.

    Please go to https://www.joomlart.com/member/member.php -> Your Domains, enter your domain into the relevant text field, click “Add” and follow instructions.

    Hope this helps

    Regards

    Alex

    aztrid Friend
    #535964

    I think that might have actually worked! I don’t remember having to do that before – but it seems now it actually looks for updates 🙂

    Thanks

    Astrid

    alexsmirnov Friend
    #535974

    I am pleased to hear your JA Extensions Manager update service is up and running for you. Fantastic! 🙂

    May I remind you that you installed and enabled two JA framework plug-ins: JAT3 and T3, whereas you only need one of them. Please test your site with T3 turned on (as it is the newest and more advanced) and JAT3 turned off. Hopefully it will be fine but do let us know should you face any issues.

    Happy joomlarting

    Regards

    Alex

    aztrid Friend
    #536049

    Hi,

    when I try to disable JA T3 Framework and enable the T3 Framework, I get this when I load the frontend:

    “The plugin JAT3 framework must be installed and enabled.”

    So I reckon this is not such a good idea after all 🙂

    Best, Astrid

    alexsmirnov Friend
    #536065

    I agree.

    Happy joomlarting

    Regards

    Alex

    alexsmirnov Friend
    #536272

    Hi Astrid,

    when I try to disable JA T3 Framework and enable the T3 Framework, I get this when I load the frontend: “The plugin JAT3 framework must be installed and enabled.”
    </blockquote>

    I’ve received an official confirmation from one of JoomlArt core developers that ” JA Elastica runs with old JAT3 v2 framework plugin”. Just for you attention.

    Regards,

    Alex

    aztrid Friend
    #536319

    <em>@alexsmirnov 428734 wrote:</em><blockquote>Hi Astrid,

    I’ve received an official confirmation from one of JoomlArt core developers that ” JA Elastica runs with old JAT3 v2 framework plugin”. Just for you attention.

    Regards,

    Alex</blockquote>

    Thank you.

    Also, I had an official update from the T# Framework today. I ran it and tried to diasble the JAT3 Framework and go with the updtaed T3 Framework. It still didn’t work, so JAT3 still rules 🙂

    Best, Astrid

Viewing 9 posts - 1 through 9 (of 9 total)

This topic contains 9 replies, has 2 voices, and was last updated by  aztrid 5 years, 5 months ago.

We moved to new unified forum. Please post all new support queries in our New Forum